.flex_column.av-g3k73-da82481eb9060e885351d12922ffe093{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jw6fcgje-9a07c4b91b5d0ffaaa17e9f970a5ed24 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-9a07c4b91b5d0ffaaa17e9f970a5ed24 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-k0gv1stt-35dcbc49f9c04904ac4e3c3632db13ab .avia-gallery-thumb a{
width:20%;
}

.avia-image-container.av-jw6fcgje-81a358ac277a0d4e7ef84c7e77b8c275 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-81a358ac277a0d4e7ef84c7e77b8c275 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6fcgje-83c5e34089cffd9efd045c59ad791675 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-83c5e34089cffd9efd045c59ad791675 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6fcgje-1c95ff67b077790c990254fcd0744446 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-1c95ff67b077790c990254fcd0744446 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6fcgje-d818f2ec804c830ddd65de6dfa30a2da img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-d818f2ec804c830ddd65de6dfa30a2da .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6fcgje-2ecafbb8c441c3ff95cd93280dcb2c7c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-2ecafbb8c441c3ff95cd93280dcb2c7c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6fcgje-535d80902de16ae7b1138453e137922b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-535d80902de16ae7b1138453e137922b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6fcgje-d1089bc763724effa44c48188133c0bf img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6fcgje-d1089bc763724effa44c48188133c0bf .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-a4thj-b57119111c6169676c478725176c4f59{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-jw6fflep-404f0ad34e387bb88a6e2c1875fe465f .avia_textblock{
font-size:16px;
}

